# SPDX-License-Identifier: MIT
---
# Put internal variables here with CentOS 8 specific values.

__elasticsearch_conf_dir: /var/lib/pcp/pmdas/elasticsearch
__elasticsearch_packages_export_pcp:
  - pcp-export-pcp2elasticsearch
  - pcp-system-tools
